> ## Documentation Index
> Fetch the complete documentation index at: https://docs.telewing247.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get USA services

> List available USA virtual number services and prices

Returns available USA virtual number services and public API NGN prices.

## Endpoint

```http theme={null}
GET /virtual-numbers/usa/services
```

## Example request

<CodeGroup>
  ```bash cURL theme={null}
  curl https://api.telewing247.com/api/api/v1/public/virtual-numbers/usa/services \
    -H "Accept: application/json" \
    -H "Authorization: Bearer ak_YOUR_API_KEY_HERE"
  ```

  ```javascript Node.js theme={null}
  const response = await fetch(
    "https://api.telewing247.com/api/api/v1/public/virtual-numbers/usa/services",
    {
      headers: {
        Accept: "application/json",
        Authorization: "Bearer ak_YOUR_API_KEY_HERE",
      },
    }
  );
  const data = await response.json();
  ```
</CodeGroup>
